import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-check-record-detail',
  templateUrl: './check-record.component.html',
  styleUrls: ['./check-record.component.less']
})
export class  CheckRecordDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
